Bug 19386 - gnotepad+ core-dumps if print command includes pipe
Summary: gnotepad+ core-dumps if print command includes pipe
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnotepad+   
(Show other bugs)
Version: 6.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-19 17:03 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 17:59:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-19 17:03:10 UTC
gnotepad+ (/usr/bin/gnp) core dumps after printing, if the printer command
includes a pipe, as in

fmt %s | lpr

I can provide core files if needed, but as this happens consistently
I'm pretty sure you can duplicate it yourselves.

I submitted a report of this on Monday, but searching for it turns
up nothing, so I believe that it must have not gotten in.  My apologies
if that is wrong.

Comment 1 Owen Taylor 2001-01-17 19:21:21 UTC
Seems to work fine with gnotepad+ 1.3.3, which will be in PowerTools
for the next release


Note You need to log in before you can comment on or make changes to this bug.